Support » Plugin: Hello Dolly » Not needed by default

  • Those brave enough to develop plugins, are more than capable of finding a demo plugin. This plugin needs to be removed from the default installation.

  • The topic ‘Not needed by default’ is closed to new replies.